.form {float:left; padding:0 10px 10px 10px; background:#000; border:2px solid #cfcfcf}
.form label {float:left;  padding:10px 10px 0 0; font-weight:bold}
.form select {float:left;  margin-top:10px}
.form input {float:left; margin-top:10px}
.form .submit {clear:both}
#msg {display:none; position:absolute; z-index:200; background:url(msg_arrow.gif) left center no-repeat; padding-left:7px;font:12px Verdana, Arial, Helvetica, sans-serif; color:#666}
#msgcontent {display:block; background:#000; border:2px solid #000; border-left:none; padding:3px; min-width:150px; max-width:250px;color:#FFFFFF}

.whitxtarea{
  border-width:0;text-align:center;width:40px
}
